
body {
    background: #333;
    color: #fff;
}

.navbar{

    border-bottom: #A4BD41 3px solid;
    background:#17a43b;
    /*opacity: 0.8; */

}
.navbar-test{
    background:#17a43b;
}
#home-section {
    background: url("../img/first-time-reg.jpeg") no-repeat center top fixed;
    background-size: cover;
    background-attachment: fixed;
    min-height: 650px; }
#home-section .dark-overlay {
    background-color: rgba(0, 0, 0, 0.7);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    min-height: 650px; }
#home-section .home-inner {
    padding-top: 100px; }
#home-section .card-form {
    opacity: 0.8; }
#home-section .fa {
    color: #17a43b;
    background: #fff;
    padding: 4px;
    border-radius: 5px;
    font-size: 30px; }

.fixed-footer {
    position: fixed;
    left: 0px;
    right: 0px;
    bottom: 0px;
}
#page-section {
    background: url("../img/first-time-reg.jpeg") no-repeat center top fixed;
    background-size: cover;
    background-attachment: fixed;
    min-height: 1500px; }
#page-section .dark-overlay {
    background-color: rgba(0, 0, 0, 0.7);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    min-height: 1500px; }
#page-section .home-inner {
    padding-top: 100px; }
#page-section .card-form {
    opacity: 0.8; }

#register-section {
    background: url("../img/first-time-reg.jpeg") no-repeat center top fixed;
    background-size: cover;
    background-attachment: fixed;
    min-height: 2200px; }
#register-section .dark-overlay {
    background-color: rgba(0, 0, 0, 0.7);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    min-height: 2200px; }
#register-section .home-inner {
    padding-top: 100px; }
#register-section .card-form {
    opacity: 0.8; }

@media(max-width:576px){
    nav .container{
        width: 100%;
    }
}
